summaryrefslogtreecommitdiffstats
path: root/tests/functions.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/functions.sh')
-rw-r--r--tests/functions.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/tests/functions.sh b/tests/functions.sh
index 19e8a46b8..db5f536c6 100644
--- a/tests/functions.sh
+++ b/tests/functions.sh
@@ -729,3 +729,12 @@ function ts_has_mtab_support {
fi
}
+function ts_has_ncurses_support {
+ grep -q '#define HAVE_LIBNCURSES' ${top_builddir}/config.h
+ if [ $? == 0 ]; then
+ echo "yes"
+ else
+ echo "no"
+ fi
+}
+